### Function

# GioUnix MountPoint is_loopback

#### Declaration [src]

    gboolean
    g_unix_mount_point_is_loopback (
      GUnixMountPoint* mount_point
    )

#### Description [src]

Checks if a Unix mount point is a loopback device.

#### Parameters

`mount_point`

  Type: `GUnixMountPoint`

  A `GUnixMountPoint`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

True if the mount point is a loopback device; false otherwise.